Welcome to Mirae WAVE On-line Documentation

1 Introduction
* [Introduction](1-1-intro)

2 Installation
* [Download & installation](2-1-install)
* [Purchasing a license](2-2-license)

3 Basics of User Interface
* [UI components & terminology](3-1-ui-components)
* Opening data files (Data Pane)
* Showing data on a layer (Layers Pane)
* Controlling perspective (Main screen)
* Controlling regional boundaries (Thumbnail Pane)
* Undo & Redo (Actions Pane)

4 User Scenario & Tips
1. Visualizing a variable (scalar field) on horizontal planes
2. Visualizing a variable (scalar field) on cross sections
3. Visualizing flow (vector field) on horizontal planes
4. Visualizing flow (vector field) on cross sections
5. Visualizing time-series data
6. Saving as images & videos
7. Side-by-side comparison using multiple windows
8. How to speed up repeated tasks

